<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}">
<head>
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-NLPDPX3');</script>
    <!-- End Google Tag Manager -->

    <meta charset="UTF-8">
    <title>Tagihan Pendaftar</title>
</head>
<body>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NLPDPX3"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<section layout:fragment="main" class="content">
    <!--Dashboard Pendaftar-->
    <div class="" sec:authorize = "hasAuthority('VIEW_PENDAFTAR')">
        <div class="x_panel">
            <div class="x_title">
                <ul class="nav navbar-right panel_toolbox">
                    <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                    </li>
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
                        <ul class="dropdown-menu" role="menu">
                            <li><a href="#">Settings 1</a>
                            </li>
                            <li><a href="#">Settings 2</a>
                            </li>
                        </ul>
                    </li>
                    <li><a class="close-link"><i class="fa fa-close"></i></a>
                    </li>
                </ul>
                <div class="clearfix"></div>
            </div>
            <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="btn-toolbar">
                    <div class="btn-group" th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang}">
                        <a th:href="@{/dashboardPendaftar}">
                            <button class="btn btn-default" type="button">Form Pendaftaran S1</button>
                        </a>
                        <a th:href="@{/tagihan/listPendaftar}">
                            <button class="btn btn-default" type="button">Tagihan Pendaftaran</button>
                        </a>
                        <a th:href="@{/jadwalTest/form}">
                            <button class="btn btn-default" type="button">Jadwal Test</button>
                        </a>
                        <a th:href="@{/kartuUjian/form}">
                            <button class="btn btn-default" type="button">Cetak Kartu</button>
                        </a>
                        <a th:href="@{/hasilTest/formPendaftar}">
                            <button class="btn btn-default" type="button">Hasil Test</button>
                        </a>
                        <a th:href="@{/daftarUlang/formPendaftar}">
                            <button class="btn btn-default active" type="button">Daftar Ulang</button>
                        </a>
                        <a th:href="@{/detailPendaftar/form}">
                            <button class="btn btn-default" type="button">Data Detail</button>
                        </a>
                        <a th:href="@{/uploadBerkas/form}">
                            <button class="btn btn-default" type="button">Berkas</button>
                        </a>
                    </div>
                    <div class="btn-group" th:if="${pendaftar.leads.jenjang.S2 == pendaftar.leads.jenjang}">
                        <a th:href="@{/dashboardPendaftar}">
                            <button class="btn btn-default" type="button">Form Pendaftaran</button>
                        </a>
                        <a th:href="@{/tagihan/listPendaftar}">
                            <button class="btn btn-default" type="button">Tagihan Pendaftaran</button>
                        </a>
                        <a  th:href="@{/detailPendaftar/formS2}">
                            <button class="btn btn-default" type="button">Data Detail</button>
                        </a>
                        <a th:href="@{/jadwalTest/form}">
                            <button class="btn btn-default" type="button">Jadwal Test</button>
                        </a>
                        <a th:href="@{/kartuUjian/form}">
                            <button class="btn btn-default" type="button">Cetak Kartu</button>
                        </a>
                        <a th:href="@{/hasilTest/formPendaftar}">
                            <button class="btn btn-default" type="button">Hasil Test</button>
                        </a>
                        <a th:href="@{/daftarUlang/formPendaftar}">
                            <button class="btn btn-default active" type="button">Daftar Ulang</button>
                        </a>
                        <a th:href="@{/uploadBerkas/form}">
                            <button class="btn btn-default" type="button">Berkas</button>
                        </a>
                    </div>
                </div>

                <div class="row" id="printDiv" >
                    <div class="col-md-12 col-sm-12 col-xs-12">
                        <div class="x_panel tile fixed_height_160">
                            <div class="row">
                                <div class="col-xs-12 invoice-header" th:if="${hasilTest} == null">
                                    <h4>
                                        Untuk melihat tagihan harap selesaikan test terlebih dahulu, Silahkan hubungi <a href="https://wa.me/6282184800600">admin</a>.
                                    </h4>
                                    <a href="https://wa.me/6282184800600" class="btn btn-sm btn-info"><i class="fa fa-phone"></i>&nbsp;Admin</a>
                                </div>
                                <div class="col-xs-12 invoice-header" th:if="${hasilTest != null && pembayaran == null}">
                                    <h3>
                                        Berikut rincian tagihan biaya daftar ulang.
                                    </h3>
                                </div>
                                <div class="col-xs-12 invoice-header" th:if="${pembayaran != null }">
                                    <h3>
                                        Berikut rincian pembayaran daftar ulang.
                                    </h3>
                                </div>

                                <!-- /.col -->
                            </div>
                                    <!-- info row -->
                            <!-- /.row -->
                            <form th:if="${tagihan == 0 && hasilTest != null}" th:action="@{/daftarUlang/formPendaftar}" th:object="${cicilanDto}" method="post">
                                <div class="row invoice-info" >
                                    <div class="col-sm-12 invoice-col">
                                        <address>
                                            <table class="tabs-left" >
                                                <tr style="font-weight: bold">
                                                    <td width="160px">Nomor Registrasi</td>
                                                    <td width="8px">:</td>
                                                    <td  th:text="${pendaftar.nomorRegistrasi}">201910000100010</td>
                                                </tr>
                                                <tr>
                                                    <td width="160px">Nama</td>
                                                    <td width="8px">:</td>
                                                    <td th:text="${pendaftar.leads.nama}">Haffizh</td>
                                                </tr>
                                                <tr>
                                                    <td width="160px">Jenjang</td>
                                                    <td width="8px">:</td>
                                                    <td th:text="${pendaftar.leads.jenjang}">S1</td>
                                                </tr>
                                                <tr>
                                                    <td width="160px">Program Studi</td>
                                                    <td width="8px">:</td>
                                                    <td th:text="${pendaftar.programStudi.nama +' - '+ pendaftar.konsentrasi}">Akutansi Syariah</td>
                                                </tr>
                                                <tr>
                                                    <td width="160px">Keterangan</td>
                                                    <td width="8px">:</td>
                                                    <td th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang && pendaftar.konsentrasi == 'Reguler'}" th:text="${keterangan}">Tagihan Daftar Ulang</td>
                                                    <td th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang && pendaftar.konsentrasi == 'Eksekutif' || pendaftar.konsentrasi == 'Karyawan'}"
                                                               name="keterangan" th:text="${'Tagihan Normal Kelas Karyawan'}"></td>
                                                    <td th:if="${pendaftar.leads.jenjang.S2 == pendaftar.leads.jenjang}"
                                                               name="keterangan" th:text="${'Tagihan normal '+ pendaftar.programStudi.nama +' - '+ pendaftar.konsentrasi}"></td>
                                                </tr>
                                            </table>
                                        </address>
                                    </div>
                                </div>

                                <input type="hidden" th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang}"  name="keteranganDis" th:value="${keterangan}">
                                <input type="hidden" th:if="${pendaftar.leads.jenjang.S2 == pendaftar.leads.jenjang}"  name="keteranganDis" th:value="${'Tagihan normal '+ pendaftar.programStudi.nama +' - '+ pendaftar.konsentrasi}">
                                <div class="row" >
                                <div class="col-sm-12">
                                    <div class="body">
                                        <input type="hidden" th:if="${pendaftar.leads.jenjang.S2 == pendaftar.leads.jenjang}" name="skema" value="skema1">
                                        <div class="col-lg-12" >
                                            <h2>Rincian :</h2>
                                            <h4 th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang}">
                                                <input type="hidden" class="flat" hidden required name="skema" value="skema1">
                                            </h4>
                                        <table th:if="${pendaftar.leads.jenjang.S2 == pendaftar.leads.jenjang}">
                                            <tr style="font-weight: bold;">
                                                <td width="160px">Uang Pangkal</td>
                                                <td width="8px">:</td>
                                                <td th:if="${pendaftar.leads.jenjang.S2 == pendaftar.leads.jenjang}"
                                                    th:text="${'Rp. ' + #numbers.formatDecimal(S2, 0, 'POINT', 2, 'COMMA')}">Rp.300.000,00</td>
                                            </tr>

                                        </table>
<!--DAFTAR ULANG S1-->
                                        <table th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang && pendaftar.konsentrasi == 'Reguler'}">
                                            <tr th:if="${pendaftar.expiredDate != null}">
                                                <td width="160px">Tanggal Maximal Tagihan</td>
                                                <td width="8px">:</td>
                                                <td width="400px" th:text="${pendaftar.expiredDate}">30 April 2023</td>
                                            </tr>
                                            <tr>
                                                <td width="160px">Uang Pangkal</td>
                                                <td width="8px">:</td>
                                                <td width="400px" th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang && pendaftar.uangPangkal != null}">
                                                    <s th:text="${'Rp. ' + #numbers.formatDecimal(upAsli, 0, 'POINT', 2, 'COMMA')}"></s>
                                                    <label th:text="${' - '+'Rp. ' + #numbers.formatDecimal(up, 0, 'POINT', 2, 'COMMA')}"></label>
<!--                                                    <p style="font-weight: bold;" th:text="${'Rp. ' + #numbers.formatDecimal(up, 0, 'POINT', 2, 'COMMA')}"></p>-->
                                                </td>
                                                <td th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang && pendaftar.uangPangkal == null}">
                                                    <label style="font-weight: normal;" th:text="${'Rp. ' + #numbers.formatDecimal(upAsli, 0, 'POINT', 2, 'COMMA')}"></label>
                                                </td>
                                                <td th:if="${pendaftar.leads.jenjang.S2 == pendaftar.leads.jenjang}"
                                                    th:text="${'Rp. ' + #numbers.formatDecimal(S2, 0, 'POINT', 2, 'COMMA')}">Rp.300.000,00</td>
                                            </tr>

<!--                                            <tr th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang}">-->
<!--                                                <td width="160px">BOP 1 Semeter</td>-->
<!--                                                <td width="8px">:</td>-->
<!--                                                <td th:text="${'Rp. ' + #numbers.formatDecimal(bop, 0, 'POINT', 2, 'COMMA')}">Rp.300.000,00</td>-->

<!--                                            </tr>-->
                                            <tr th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang}">
                                                <td width="160px">Total Tagihan</td>
                                                <td width="8px">:</td>
                                                <td th:text="${'Rp. ' + #numbers.formatDecimal(totalUpBop, 0, 'POINT', 2, 'COMMA')}">Rp.300.000,00</td>

                                            </tr>
                                            <tr>
<!--                                                <td th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang && pendaftar.uangPangkal != null}" >Nominal setelah Diskon</td>-->
                                                <td th:if="${pendaftar.leads.jenjang.S2 == pendaftar.leads.jenjang}" >Nominal Akhir</td>
                                                <td width="8px" th:if = "${pendaftar.uangPangkal != null}">:</td>

<!--                                                <td width="200px;" th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang && pendaftar.uangPangkal != null}" style="font-weight: bold" th:text="${'Rp. ' + #numbers.formatDecimal(totalUpUkt, 0, 'POINT', 2, 'COMMA')}">50%</td>-->
                                                <td width="200px;" th:if="${pendaftar.leads.jenjang.S2 == pendaftar.leads.jenjang}" style="font-weight: bold" th:text="${'Rp. ' + #numbers.formatDecimal(S2, 0, 'POINT', 2, 'COMMA')}">50%</td>
                                                <input type="hidden" th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang}" name="c1x1" th:value="${totalUpBop}">
                                                <input type="hidden" name="keterangan" th:value="${keterangan}">
                                                <input th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang && pendaftar.konsentrasi == 'Reguler'}"
                                                       type="hidden" name="cicilan" value="1">
                                            </tr>
                                        </table>
                                        <table th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang && pendaftar.konsentrasi == 'Eksekutif' || pendaftar.konsentrasi == 'Karyawan'}">
                                            <tr>
                                                <td width="160px">Nominal Tagihan</td>
                                                <td width="8px">:</td>
                                                <input type="hidden" name="nilaiKaryawan" th:value="${nilai}">
                                                <td th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang}"
                                                    th:text="${'Rp. ' + #numbers.formatDecimal(nilai, 0, 'POINT', 2, 'COMMA')}">Rp.300.000,00</td>

                                                <input th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang && pendaftar.konsentrasi == 'Eksekutif' || pendaftar.konsentrasi == 'Karyawan'}"
                                                       type="hidden" name="keterangan" value="Tagihan Normal Kelas Karyawan">
                                                <input th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang && pendaftar.konsentrasi == 'Eksekutif' || pendaftar.konsentrasi == 'Karyawan'}"
                                                       type="hidden" name="cicilan" value="1">

                                            </tr>
                                        </table>

                                        <table th:if="${pendaftar.leads.jenjang.S2 == pendaftar.leads.jenjang && pendaftar.konsentrasi == 'Eksekutif' || pendaftar.konsentrasi == 'Reguler'}">
                                            <tr th:if="${pendaftar.leads.jenjang.S2 == pendaftar.leads.jenjang}">
                                                <td width="160px">Nominal Tagihan</td>
                                                <td width="8px">:</td>
                                                <input type="hidden" name="nilai" th:value="${nilai}">
                                                <td th:if="${pendaftar.leads.jenjang.S2 == pendaftar.leads.jenjang}"
                                                    th:text="${'Rp. ' + #numbers.formatDecimal(nilai, 0, 'POINT', 2, 'COMMA')}">Rp.300.000,00</td>

                                                <input type="hidden" name="c1x1" th:value="${nilai}">
                                                <input th:if="${pendaftar.leads.jenjang.S2 == pendaftar.leads.jenjang && pendaftar.konsentrasi == 'Eksekutif' || pendaftar.konsentrasi == 'Reguler'}"
                                                       type="hidden" name="keterangan" value="Tagihan Normal Pascasarjana">
                                                <input th:if="${pendaftar.leads.jenjang.S2 == pendaftar.leads.jenjang && pendaftar.konsentrasi == 'Eksekutif' || pendaftar.konsentrasi == 'Reguler'}"
                                                       type="hidden" name="cicilan" value="1">

                                            </tr>
                                        </table>

                                        </div>
                                        <br>
<!--                                        <div class="col-sm-8" th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang}">-->
<!--                                            <h4><input type="radio" class="flat" required name="skema" value="skema2"> Skema 2</h4>-->
<!--                                            <label>Bayar full biaya kuliah selama 4 tahun (Uang Pangkal, Asrama 10 bulan, UKT, Penelitian dan Wisuda) di angsur selama 48 Bulan-->
<!--                                                cicilan pertama dibayarkan saat daftar ulang, cicilan berikutnya dibayarkan saat mulai aktif kuliah. Rincian Biaya:</label>-->
<!--                                            <table>-->
<!--                                                <tr>-->
<!--                                                    <td width="250px" th:text="${'Uang Pangkal (diskon ' +diskon+'%)'}"></td>-->
<!--                                                    <td width="8px">:</td>-->
<!--                                                    <td th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang}"-->
<!--                                                        th:text="${'Rp. ' + #numbers.formatDecimal(nilaiDiskon, 0, 'POINT', 2, 'COMMA')}">Rp.300.000,00</td>-->
<!--                                                </tr>-->
<!--                                                <tr>-->
<!--                                                    <td width="250px" th:text="${nAsrama}">Asrama 10 Bulan</td>-->
<!--                                                    <td width="8px">:</td>-->
<!--                                                    <td th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang}"-->
<!--                                                        th:text="${'Rp. ' + #numbers.formatDecimal(asrama, 0, 'POINT', 2, 'COMMA')}">Rp.300.000,00</td>-->
<!--                                                </tr>-->
<!--                                                <tr>-->
<!--                                                    <td width="250px">UKT 8 Semester</td>-->
<!--                                                    <td width="8px">:</td>-->
<!--                                                    <td th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang}"-->
<!--                                                        th:text="${'Rp. ' + #numbers.formatDecimal(ukt, 0, 'POINT', 2, 'COMMA')}">Rp.300.000,00</td>-->
<!--                                                </tr>-->
<!--                                                <tr>-->
<!--                                                    <td width="250px">Penelitian dan Wisuda</td>-->
<!--                                                    <td width="8px">:</td>-->
<!--                                                    <td th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang}"-->
<!--                                                        th:text="${'Rp. ' + #numbers.formatDecimal(wisuda, 0, 'POINT', 2, 'COMMA')}">Rp.300.000,00</td>-->
<!--                                                </tr>-->
<!--                                                <tr th:if="${pendaftar.konsentrasi == 'Hafiz Nomist'}">-->
<!--                                                    <td width="250px" th:text="${pembelajaran}">Penelitian dan Wisuda</td>-->
<!--                                                    <td width="8px">:</td>-->
<!--                                                    <td th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang}"-->
<!--                                                        th:text="${'Rp. ' + #numbers.formatDecimal(nPembelajaran, 0, 'POINT', 2, 'COMMA')}">Rp.300.000,00</td>-->
<!--                                                </tr>-->
<!--                                                <tr  style="font-weight: bold" >-->
<!--                                                    <td width="250px">Total</td>-->
<!--                                                    <td width="8px">:</td>-->
<!--                                                    <td th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang}"-->
<!--                                                        th:text="${'Rp. ' + #numbers.formatDecimal(totalAkhir, 0, 'POINT', 2, 'COMMA')}">Rp.300.000,00</td>-->
<!--                                                </tr>-->
<!--                                                <tr>-->
<!--                                                </tr>-->
<!--                                                <tr style="font-weight: bold">-->
<!--                                                    <td width="250px">Cicilan Perbulan</td>-->
<!--                                                    <td width="8px">:</td>-->
<!--                                                    <td th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang}" style="font-weight: bold"-->
<!--                                                        th:text="${'Rp. ' + #numbers.formatDecimal(perbulan, 0, 'POINT', 2, 'COMMA')+ ' Selama 48 Bulan'}">Rp.300.000,00</td>-->
<!--                                                    <input type="hidden" name="perbulan" th:value="${perbulan}">-->
<!--                                                </tr>-->
<!--                                            </table>-->
<!--                                        </div>-->
                                         <div class="col-sm-12">
                                                <div class="form-group">
                                                    <div class="form-line">
                                                        <br>
                                                        <button class="btn btn-md btn-info waves-effect" type="submit">Kirim Tagihan</button>
                                                        <a th:href="@{/daftarUlang/formPendaftar}" class="btn btn-md btn-danger waves-effect" type="submit">BATAL</a>
                                                    </div>

                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </form>
                            <form action="" th:if="${tagihan == 1}">
                                <div class="col-sm-12 invoice-col">
                                    <table class="tabs-left table-responsive" th:if="${tagihan} != null">
                                        <tr style="font-weight: bold; font-size: 15px;">
                                            <td width="130px">Nomor Registrasi</td>
                                            <td width="8px">:</td>
                                            <td  th:text="${noReg}" >201910000100010</td>
                                        </tr>
                                        <tr style="font-size: 15px;">
                                            <td width="130px">Nama</td>
                                            <td width="8px">:</td>
                                            <td th:text="${nama}" >Haffizh</td>
                                        </tr>
                                        <tr style="font-size: 15px;">
                                            <td width="130px">Program Studi</td>
                                            <td width="8px">:</td>
                                            <td th:text="${prodi +' - '+ konsen}" >S1</td>
                                        </tr>
                                        <tr style="font-size: 15px;">
                                            <td width="130px">Keterangan</td>
                                            <td width="8px">:</td>
                                            <td th:text="${keterangan}" >S1</td>
                                        </tr>
                                        <tr style="font-size: 15px;">
                                            <td width="130px">Total Tagihan</td>
                                            <td width="8px">:</td>
                                            <td th:text="${'Rp. ' + #numbers.formatDecimal(totalTagihan, 0, 'POINT', 2, 'COMMA') }"></td>
                                        </tr>
                                        <tr style="font-size: 15px;">
                                            <td width="130px">Total Bayar</td>
                                            <td width="8px">:</td>
                                            <td th:if="${totalBayar == null}">Rp. 0</td>
                                            <td th:if="${totalBayar != null}" th:text="${'Rp. ' + #numbers.formatDecimal(totalBayar, 0, 'POINT', 2, 'COMMA') }"></td>
                                        </tr>
                                        <tr style="font-size: 15px;">
                                            <td width="130px">Sisa Tagihan</td>
                                            <td width="8px">:</td>
                                            <td th:text="${'Rp. ' + #numbers.formatDecimal(sisaTagihan, 0, 'POINT', 2, 'COMMA') }"></td>
                                        </tr>
                                        <tr></tr>
                                    </table>
                                </div>
                                <br><br>
                                <address>
                                    <br><br>
                                    <h3>Tagihan Terkirim</h3>
                                    <div class="table-responsive">
                                        <table class="table table-bordered  table-striped table-hover" th:if="${tagihan} != null" >
                                            <thead>
                                            <tr>
                                                <th>No</th>
                                                <th>Nomor Tagihan</th>
                                                <th>Nilai Tagihan</th>
                                                <th>Tanggal Jatuh Tempo</th>
                                                <th>Status</th>
                                                <th>Rekening Transfer</th>
                                            </tr>
                                            </thead>
                                            <tbody>
                                            <tr th:each="tg,row: ${tagihanLunas}">
                                                <td th:text="${(row.index + 1) + (tagihanLunas.number * tagihanLunas.size)}">#</td>
                                                <td th:text="${tg.nomorTagihan}"></td>
                                                <td th:text="${'Rp. ' + #numbers.formatDecimal(tg.nilai, 0, 'POINT', 2, 'COMMA') }"></td>

                                                <td th:if="${pembayaran} != null and ${tg.lunas}" th:text="${#temporals.format(tg.tanggalJatuhTempo, 'dd-MMM-yyyy')} + ', Tanggal Bayar ' + ${#temporals.format(pembayaran.waktuPembayaran, 'dd-MMM-yyyy')}"></td>

                                                <td th:if="${!tg.lunas}" th:text="${#temporals.format(tg.tanggalJatuhTempo, 'dd-MMM-yyyy')}"></td>

                                                <td th:if="${pembayaran} != null and ${tg.lunas}" style="color: #0e90d2">Lunas
                                                    <br>
                                                <a th:each="pem : ${pem}" th:if="${pem.tagihan == tg}" th:href="@{/kwitansi(id = ${pem.id})}" style="margin-right: 100px;"  class="btn btn-xs btn-success">
                                                    Kwitansi
                                                </a>
                                                </td>
                                                <td th:if="${!tg.lunas}" style="color: red">Belum Lunas</td>
                                                <td th:if="${tg.lunas} and ${pembayaran} != null" >
                                                    <span>Rekening Pilihan</span>
                                                    <ul>
                                                        <li  th:text="${'Virtual Account '+ vaNama + ' - ' + vaNo}">Virtual Account CIMB Syariah</li>
                                                    </ul>
                                                </td>

                                                <td th:if="${!tg.lunas}">
                                                    <span>Pilih Salah Satu</span>
                                                    <ul th:each="va : ${virtualAccountBlm}">
                                                        <li th:text="${'Virtual Account '+va.bank.namaBank+ ' - ' + va.nomorVa}">Virtual Account CIMB Syariah</li>
                                                    </ul>
                                                </td>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </div>
                                </address>
                                <!--Sisa Tagihan/ Angsuran-->
                                <div class="col-sm-8">
                                    <hr>
                                    <h3>Sisa Angsuran</h3>
                                    <address>
                                        <div class="table-responsive">
                                            <table class="table table-bordered table-striped table-hover" th:if="${cicilan != null}" >
                                                <thead>
                                                <tr>
                                                    <th>No</th>
                                                    <th>Nilai Tagihan</th>
                                                    <th>Keterangan</th>
                                                    <th>Tanggal Penagihan</th>
                                                </tr>
                                                </thead>
                                                <tbody>
                                                <tr th:each="cc,row: ${cicilan}">
                                                    <td th:text="${(row.index + 1) + (cicilan.number * cicilan.size)}">#</td>
                                                    <td th:text="${'Rp. ' + #numbers.formatDecimal(cc.nominal, 0, 'POINT', 2, 'COMMA') }"></td>
                                                    <td th:text="${'Cicilan Ke ' + cc.urutanCicilan}"></td>
                                                    <td th:text="${#temporals.format(cc.tanggalKirim, 'dd-MMM-yyyy')}"></td>
                                                </tr>
                                                </tbody>
                                            </table>
<!--                                            <table class="table table-bordered table-striped table-hover" th:if="${cicilan} != null and ${jumlahCicilan > 4}" >-->
<!--                                                <thead>-->
<!--                                                <tr>-->
<!--                                                    <th>No</th>-->
<!--                                                    <th>Nilai Tagihan</th>-->
<!--                                                    <th>Keterangan</th>-->
<!--                                                    <th>Tanggal Penagihan</th>-->
<!--                                                </tr>-->
<!--                                                </thead>-->
<!--                                                <tbody>-->
<!--                                                <tr>-->
<!--                                                    <td>1</td>-->
<!--                                                    <td style="font-weight: bold;" th:text="${'Rp. ' + #numbers.formatDecimal(nilaiCicilan, 0, 'POINT', 2, 'COMMA') }"></td>-->
<!--                                                    <td>Sisa Cicilan Sebanyak 47x</td>-->
<!--                                                    <td>Cicilan berikutnya dikirim ketika sudah mendapatkan NIM (dibulan september 2022)</td>-->
<!--                                                </tr>-->
<!--                                                </tbody>-->
<!--                                            </table>-->
                                        </div>
                                    </address>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
                </div>
            </div>
            </div>
        </div>
    </div>
</section>
</body>
<th:block layout:fragment="script">
    <script>
        function Cicilan(val){
            var st=document.getElementById('1');
            var da=document.getElementById('2');
            var tg=document.getElementById('3');
            var em=document.getElementById('4');
            if(val=='1') {
                st.style.display = 'block';
                da.style.display = 'none';
                tg.style.display = 'none';
                em.style.display = 'none';
            }else if (val == '2') {
                st.style.display = 'none';
                da.style.display = 'block';
                tg.style.display = 'none';
                em.style.display = 'none';
            }else if (val == '3') {
                st.style.display = 'none';
                da.style.display = 'none';
                tg.style.display = 'block';
                em.style.display = 'none';
            }else if (val == '4') {
                st.style.display = 'none';
                da.style.display = 'none';
                tg.style.display = 'none';
                em.style.display = 'block';
            } else {
                st.style.display = 'none';
                da.style.display = 'none';
                tg.style.display = 'none';
                em.style.display = 'none';
            }
        }
    </script>
</th:block>

</html>